

/* Styles for layout
-----------------------------------------------------------------------------*/
body {
	background-image:url('images/bg.png');
	font-family:Gill Sans MT, Helvetica;
	font-style:plain;
overflow-x: hidden;
}

.wrapper {
	width:1220px;
	margin-left:auto;
	margin-right:auto;
}

#bodydiv { background:url('images/topbg.png');/* top center repeat-x;*/
		background-repeat:repeat-x;
		margin-left:-10px;
		margin-right:-10px;	
	margin-top:-3px;	
		-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;	
}

#main{
	width:1220px;
	height:1100px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
			-moz-border-top-right-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -khtml-border-top-right-radius: 20px;
    border-top-right-radius: 20px;
				-moz-border-top-left-radius: 20px;
    -webkit-border-top-left-radius: 20px;
    -khtml-border-top-left-radius: 20px;
    border-top-left-radius: 20px;
	
	}


/* Typography
-----------------------------------------------------------------------------*/
a{text-decoration:none;
	color:#3873ff;}
	
a:hover{color:#f23b3b;}
ul, ol {
	margin:0;
	padding:0;
}
li {
	list-style:;
}

h2, h1, h3{color:#000; text-align:center}



th, td{padding-right:20px;}

td{color:#f23b3b;}

img{border:none}

p{text-align:center; }

/* Top
-----------------------------------------------------------------------------*/


/* Header
-----------------------------------------------------------------------------*/




#global-contact {
	float: right;
	width: 120px;
}
#global-contact li {
	display:block;
	float:right;
	padding:0;
}
#global-contact li a {
	display:block;
	float:right;
}


/* Navigation Global
-----------------------------------------------------------------------------*/
#top, #top img{
			-moz-border-top-right-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -khtml-border-top-right-radius: 20px;
    border-top-right-radius: 20px;
				-moz-border-top-left-radius: 20px;
    -webkit-border-top-left-radius: 20px;
    -khtml-border-top-left-radius: 20px;
    border-top-left-radius: 20px;
	}

#navi{width:1220px;
	height:50px;
	background-color:#000;
	padding-top:20px;
	margin-top:-10px;
	}
	
#header #nav {
	clear:both;
	overflow:hidden;
	position: relative;
	margin-left:15px;
}
#header #nav ul {
	clear: both;
	overflow: hidden;
	position: relative;
}
#header #nav ul li {
	float:left;
	display:block;
}
#header #nav ul li a:link, #header #nav ul li a:visited {
	background:url(images/nav-bordertop.png) top left no-repeat;
	display: block;
	font-size: 11px;
	padding-top: 10px;
	text-transform: uppercase;
	width: 132px;
	height:25px;
	line-height: 1.1em;
	position: relative;
	color:#fff;
	font-weight:bold;
	font-family: "Arimo", "Verdana",  Arial,  sans-serif;
}/*
header nav ul li.menu-item-26 a {
	width: 120px;
}
header nav ul li a:hover, header nav ul li.current_page_item a, header nav ul li.current_page_parent a {
	color:#fff;
	
}

 header nav ul li.current_page_item a, header nav ul li.current_page_parent a {
	background:url(images/nav-bordertop-curr.png) top left no-repeat;
 }

  header nav ul li.current-page-ancestor a {
	background:url(images/nav-bordertop-curr.png) top left no-repeat !important;
 }

.page-id-89 header nav ul li.current_page_item a {
	color:#fff;
}

li.current_page_item a:hover, li.current_page_parent a:hover {
	cursor:default;
} 
header .circle {
	display:none;
	padding:0;
}*/
/* Sliders
------------------------------*/
.back {
	position: absolute;
	z-index: 1;
	top: 0;
	height:3px;
	width: 120px;
	padding: 0;
}
.home .back, .page-id-10 .back, .page-id-18 .back, .page-id-20 .back, .page-id-142 .back {
	background:url(images/nav-bordertop-home.png) top left no-repeat;
}




/* Content Styles
-----------------------------------------------------------------------------*/
#content{
margin-left:10px;
margin-right:10px;
text-align:justify;
height:750px;
padding-top:20px;
font-size:18px;
}

#box{width:175px;
height:400px;
padding:10px;
background-color:#0000ff;
float:right;
margin-left:30px;
color:#fff;
text-align:left;

	-moz-box-shadow: 0px 5px 3px #f6ff00
	-webkit-box-shadow: 0px 5px 3px #f6ff00;
	box-shadow: 0px 5px 3px #f6ff00;

-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}
#box img{margin-right:12px;
margin-top:30px;}

#words{margin-top:-30px;}

#content .side{float:right;
padding-left:10px;}

#content ul li{
			font-size:15px;
			margin-left:40px;}
			
#list1 ul li{font-size:12px;list-style:circle;}

#list2 ul li{font-size:12px;list-style:circle;}

.pix {border:solid 2px black}

/* Footer
-----------------------------------------------------------------------------*/
#footer{width:1220px;
	height:90px;
	background-color:#fff;
	color:#000;
	font-size:14px;
	text-align:center;
	margin-top:-3px;
			-moz-border-bottom-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -khtml-border-bottom-right-radius: 20px;
    border-bottom-right-radius: 20px;
				-moz-border-bottom-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -khtml-border-bottom-left-radius: 20px;
    border-bottom-left-radius: 20px;

	
	}
#footer a{color:#000}	
	

#footer p{margin-left:75px;
		padding-top:10px;
		margin-top:10px; width:1020px;
		border-top:#faf369 solid 3px;}  /*her yellow #ffe197  */
		
		
		
		
		